Package org.h2.security.auth

# Class PropertyConfig

java.lang.Object
org.h2.security.auth.PropertyConfig

public class PropertyConfig extends Object
Configuration property

## Constructor Summary

Constructors
Constructor
Description
`PropertyConfig()`
`PropertyConfig(String name, String value)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`
`void`
`setName(String name)`
`void`
`setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PropertyConfig

public PropertyConfig()

### PropertyConfig

public PropertyConfig(String name, String value)

## Method Details

### getName

public String getName()

### setName

public void setName(String name)

### getValue

public String getValue()

### setValue

public void setValue(String value)